﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MediatR" Version="12.3.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="8.0.6" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MultiTenantApp.Infrastructure\MultiTenantApp.Infrastructure.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Shared\Product\Product\" />
    <Folder Include="Shared\Product\" />
  </ItemGroup>

</Project>
